## metaphlan2 2.6.0+ds

=== debian/changelog ===
metaphlan2 (2.6.0+ds-2) unstable; urgency=medium

  * Fix location of marker information file
    Closes: #847670
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 11 Dec 2016 15:47:14 +0100

metaphlan2 (2.6.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #838083)

 -- Andreas Tille <tille@debian.org>  Sat, 17 Sep 2016 12:26:03 +0200

metaphlan2 (2.5.0-0~ubuntu14.04~ppa1) trusty; urgency=medium

  * Pre-release to Debian Med PPA

 -- Andreas Tille <tille@debian.org>  Mon, 23 May 2016 16:09:13 +0200
