=== debian/control ===
Source: metaphlan2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               python-all,
               dh-python,
               pandoc,
               bowtie2
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/metaphlan2.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/metaphlan2.git
Homepage: https://bitbucket.org/biobakery/metaphlan2

Package: metaphlan2
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         metaphlan2-data,
         python-biom-format,
         python-msgpack,
         python-pandas,
         bowtie2
Description: Metagenomic Phylogenetic Analysis
 MetaPhlAn is a computational tool for profiling the composition of
 microbial communities (Bacteria, Archaea, Eukaryotes and Viruses) from
 metagenomic shotgun sequencing data with species level resolution. From
 version 2.0, MetaPhlAn is also able to identify specific strains (in the
 not-so-frequent cases in which the sample contains a previously
 sequenced strains) and to track strains across samples for all species.
 .
 MetaPhlAn 2.0 relies on ~1M unique clade-specific marker genes (the
 marker information file can be found at
 usr/share/metaphlan2/utils/markers_info.txt.bz2) identified from
 ~17,000 reference genomes (~13,500 bacterial and archaeal, ~3,500 viral,
 and ~110 eukaryotic), allowing:
 .
  * unambiguous taxonomic assignments;
  * accurate estimation of organismal relative abundance;
  * species-level resolution for bacteria, archaea, eukaryotes and
    viruses;
  * strain identification and tracking
  * orders of magnitude speedups compared to existing methods.
  * metagenomic strain-level population genomics
