## metaphlan2 2.7.5

=== debian/changelog ===
metaphlan2 (2.7.5-1ubuntu1) bionic; urgency=medium

  * Backport a debian patch to fix installation error. (LP: #1777165)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 24 Apr 2019 21:17:24 +0200

metaphlan2 (2.7.5-1) unstable; urgency=medium

  * New upstream version (no data shiped with this archive any more)
  * Standards-Version: 4.1.3
  * debhelper 11
  * db_v20/mpa_v20_m200.pkl was removed from upstream source so we can not
    install this file

 -- Andreas Tille <tille@debian.org>  Fri, 16 Feb 2018 11:12:16 +0100
