=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@  --with python2

override_dh_auto_build:
	dh_auto_build
	pandoc -s --from markdown --to html README.md > README.html

override_dh_installchangelogs:
	dh_installchangelogs changeset.txt

#override_dh_fixperms:
#	dh_fixperms
#	chmod +x debian/*/usr/share/metaphlan2/strainer_tutorial/*.sh
#	chmod -x debian/*/usr/share/metaphlan2/strainer_src/*.ini
