## metaphlan2 2.7.6

=== debian/changelog ===
metaphlan2 (2.7.6-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Avoid privacy breach by referencing remote files from README.html

  [ Tony Travis ]
  * Compile with Python2 despite _metaphlan2.py is using Python3 syntax

 -- Andreas Tille <tille@debian.org>  Mon, 28 May 2018 15:13:38 +0200
