=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                python-all,
                dh-python,
                pandoc,
                bowtie2
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/metaphlan2.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/metaphlan2.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/metaphlan2
+Vcs-Git: https://salsa.debian.org/med-team/metaphlan2.git
 Homepage: https://bitbucket.org/biobakery/metaphlan2
 
 Package: metaphlan2
@@ -21,7 +21,8 @@
          python-biom-format,
          python-msgpack,
          python-pandas,
-         bowtie2
+         bowtie2,
+         libjs-twitter-bootstrap
 Description: Metagenomic Phylogenetic Analysis
  MetaPhlAn is a computational tool for profiling the composition of
  microbial communities (Bacteria, Archaea, Eukaryotes and Viruses) from
