=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@  --with python2

override_dh_auto_build:
	dh_auto_build
	pandoc -s --from markdown --to html README.md | \
	    sed -e 's#"[^"]*//cdnjs.cloudflare.com/ajax/libs/html5shiv/.*/html5shiv-printshiv.min.js"#"file:///usr/share/twitter-bootstrap/files/html5shiv/html5shiv-printshiv.min.js"#' \
	        -e 's#"https://bitbucket.org/repo/r[Mm]969[Kk]/images#"images#' \
	    > README.html

override_dh_installchangelogs:
	dh_installchangelogs changeset.txt
