## metaphlan2 2.7.8

=== debian/changelog ===
metaphlan2 (2.7.8-1) unstable; urgency=medium

  * Drop libjs-twitter-bootstrap dependency which is not needed any more
    Closes: #908426
  * New upstream version
  * Standards-Version: 4.2.1
  * d/watch: Uversionmangle to avoid missinterpretation of nano version
             number that is not separated by '.'

 -- Andreas Tille <tille@debian.org>  Mon, 17 Sep 2018 10:17:22 +0200
