=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-python,
                pandoc,
                bowtie2
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/metaphlan2
 Vcs-Git: https://salsa.debian.org/med-team/metaphlan2.git
 Homepage: https://bitbucket.org/biobakery/metaphlan2
@@ -21,8 +21,7 @@
          python-biom-format,
          python-msgpack,
          python-pandas,
-         bowtie2,
-         libjs-twitter-bootstrap
+         bowtie2
 Description: Metagenomic Phylogenetic Analysis
  MetaPhlAn is a computational tool for profiling the composition of
  microbial communities (Bacteria, Archaea, Eukaryotes and Viruses) from
