=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@  --with python2

override_dh_auto_build:
	dh_auto_build
	pandoc -s --from markdown --to html README.md | \
	    sed -e 's#"https://bitbucket.org/repo/r[Mm]969[Kk]/images#"images#' > README.html

override_dh_installchangelogs:
	dh_installchangelogs changeset.txt
