## metaphlan2 2.9.22

=== debian/changelog ===
metaphlan2 (2.9.22-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Fix watch file
  * New upstream version

  [ Steve Langasek ]
  * Patches to port to Python3
    Closes: #933661, #937016

 -- Andreas Tille <tille@debian.org>  Fri, 08 Nov 2019 07:50:19 +0100
