=== debian/control ===
--- 
+++ 
@@ -3,24 +3,24 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               python-all,
+Build-Depends: debhelper-compat (= 12),
+               python3-all,
                dh-python,
                pandoc,
                bowtie2
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/metaphlan2
 Vcs-Git: https://salsa.debian.org/med-team/metaphlan2.git
 Homepage: https://bitbucket.org/biobakery/metaphlan2
 
 Package: metaphlan2
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
          metaphlan2-data,
-         python-biom-format,
-         python-msgpack,
-         python-pandas,
+         python3-biom-format,
+         python3-msgpack,
+         python3-pandas,
          bowtie2
 Description: Metagenomic Phylogenetic Analysis
  MetaPhlAn is a computational tool for profiling the composition of
