=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 
 # DH_VERBOSE := 1
 
+include /usr/share/dpkg/default.mk
+
 %:
-	dh $@  --with python2
+	dh $@  --with python3
 
 override_dh_auto_build:
 	dh_auto_build
@@ -12,3 +14,10 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs changeset.txt
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian/$(DEB_SOURCE) -name "*.txt" -exec chmod -x \{\} \;
+	find debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)/utils -name "*.py" -exec chmod -x \{\} \;
+	chmod -x debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)/_*.py
+	chmod -x debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)/plugin_setup.py
