=== debian/watch ===
version=4

#opts="repacksuffix=+ds,dversionmangle=s/\+ds//g,repack,compression=xz" \
#opts="uversionmangle=s/(\d\.\d\.\d)(\d)/$1.$2/" \
https://bitbucket.org/biobakery/metaphlan2/downloads?tab=tags .*/(\d[\d.]+)\.tar\.bz2
