## metaphlan2 3.0.13

=== debian/changelog ===
metaphlan2 (3.0.13-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Point watch file to Github
  * New upstream version

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * buildsystem=pybuild
  * Build-Depends: python3-setuptools, python3-biopython
  * Do not try to install utils which was dropped upstream
  * lintian-overrides for script-with-language-extension

 -- Andreas Tille <tille@debian.org>  Wed, 22 Sep 2021 21:12:12 +0200
