## metaphlan2 3.0.14

=== debian/changelog ===
metaphlan2 (3.0.14-1) unstable; urgency=medium

  * Exclude i386 build in salsa-ci since it is implicitly excluded by
    Build-Depends: bowtie2
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 19:15:12 +0100
