=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3-all,
                dh-python,
                pandoc,
-               bowtie2
-Standards-Version: 4.4.1
+               bowtie2,
+               python3-setuptools,
+               python3-biopython <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/metaphlan2
 Vcs-Git: https://salsa.debian.org/med-team/metaphlan2.git
 Homepage: https://bitbucket.org/biobakery/metaphlan2
+Rules-Requires-Root: no
 
 Package: metaphlan2
 Architecture: all
