=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

%:
	dh $@  --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	pandoc -s --from markdown --to html README.md | \
	    sed -e 's#"https://bitbucket.org/repo/r[Mm]969[Kk]/images#"images#' > README.html

override_dh_installchangelogs:
	dh_installchangelogs changeset.txt

override_dh_fixperms:
	dh_fixperms
	find debian/$(DEB_SOURCE) -name "*.txt" -exec chmod -x \{\} \;
