=== debian/watch ===
version=4

https://github.com/biobakery/MetaPhlAn/releases .*/v?@ANY_VERSION@@ARCHIVE_EXT@
