## metaphlan2 3.1.0

=== debian/changelog ===
metaphlan2 (3.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 02 Aug 2022 15:07:37 +0200
