=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                bowtie2,
                python3-setuptools,
                python3-biopython <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/metaphlan2
 Vcs-Git: https://salsa.debian.org/med-team/metaphlan2.git
 Homepage: https://bitbucket.org/biobakery/metaphlan2
